Skip to main content
GET
Get Webhook Subscription

Path Parameters

portfolio_id
string
required
subscription_id
string
required

Response

A successful response.

GetWebhookSubscriptionResponse returns the requested subscription without authentication secrets.

subscription
object

WebhookSubscription is the customer-facing representation of a webhook subscription. auth secrets (hmac_secret, oauth client_secret) are never included; hmac_secret is returned exactly once in CreateWebhookSubscriptionResponse.